## pyensembl 2.2.4+ds

=== requirements.txt ===
typechecks>=0.0.2
datacache>=1.1.4
memoized-property>=1.0.2
tinytimer
gtfparse>=1.3.0,<2.0.0
serializable
nose>=1.3.3
pylint>=1.4.4
