## pyensembl 1.9.4+ds

=== debian/changelog ===
pyensembl (1.9.4+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 19:56:10 +0200

pyensembl (1.9.1+ds-1) unstable; urgency=medium

  [ Steffen Moeller, Nilesh Patra ]
  * Initial release (Closes: #988822)

 -- Steffen Moeller <moeller@debian.org>  Fri, 21 May 2021 23:17:37 +0530
