## pyensembl 2.0.0+ds

=== debian/changelog ===
pyensembl (2.0.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Mon, 02 May 2022 21:38:58 +0200
