## pyensembl 2.1.0+ds

=== debian/changelog ===
pyensembl (2.1.0+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Lance Lin <lqi254@protonmail.com>  Fri, 04 Nov 2022 19:36:11 +0700

pyensembl (2.0.1+ds-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * d/control: add myself to uploaders.
  * d/copyright: update copyright year.

 -- Étienne Mollier <emollier@debian.org>  Wed, 31 Aug 2022 20:10:13 +0200
