=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Steffen Moeller <moeller@debian.org>
+Uploaders: Steffen Moeller <moeller@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-setuptools,
@@ -15,7 +16,7 @@
                python3-gtfparse
 #              python3-tinytimer # only run during tests that are not run because of
 #              demand for internet access
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/openvax/pyensembl
 Vcs-Browser: https://salsa.debian.org/med-team/pyensembl
 Vcs-Git: https://salsa.debian.org/med-team/pyensembl.git
