## pyensembl 2.2.4%2Bds

=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,7 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f pyensembl.egg-info/SOURCES.txt pyensembl.egg-info/requires.txt
+
+override_dh_install:
+	dh_install
+	find debian -name requirements.txt -delete
