## pyensembl 2.2.4+ds

=== debian/changelog ===
pyensembl (2.2.4+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Do not install requirements.txt

 -- Andreas Tille <tille@debian.org>  Sun, 25 Dec 2022 22:51:39 +0100
