=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-gtfparse
 #              python3-tinytimer # only run during tests that are not run because of
 #              demand for internet access
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/openvax/pyensembl
 Vcs-Browser: https://salsa.debian.org/med-team/pyensembl
 Vcs-Git: https://salsa.debian.org/med-team/pyensembl.git
