=== debian/changelog ===
pyensembl (2.2.8+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * d/copyright: Update year to 2023

 -- Lance Lin <lq27267@gmail.com>  Tue, 25 Jul 2023 23:04:16 +0700
