=== debian/changelog ===
pyensembl (2.3.9-2) unstable; urgency=medium

  * d/t/run-unit-test: update test directory name.
    Put manual autopkgtest back in working conditions.

 -- Étienne Mollier <emollier@debian.org>  Wed, 28 Feb 2024 22:01:31 +0100

pyensembl (2.3.9-1) unstable; urgency=medium

  * New upstream version 2.3.9
  * d/watch: move upstream source from pypi to github.
    pypi is lacking the data files necessary to run the test suite.
  * d/rules: update test skipping syntax to pytest.
  * skip-benchmark.patch: skip a possibly flaky test.
  * d/rules: reintroduce tests not needing Internet.
  * d/control: activate autopkgtest-pkg-pybuild.
    This appends support for the test suite not needing Internet, in
    addition to the other segments that do need it.

 -- Étienne Mollier <emollier@debian.org>  Wed, 28 Feb 2024 20:09:12 +0100

pyensembl (2.2.9+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * d/rules: Run source unittests during build
  * d/tests/*: Add autopkgtest for source unittests
  * d/control: Add python3-pytest and python3-nose to Build-Depends
               Remove Testsuite: autopkgtest-pkg-python
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Lance Lin <lq27267@gmail.com>  Thu, 04 Jan 2024 19:47:38 +0700
