=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Étienne Mollier <emollier@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-setuptools,
                python3-all,
                python3-pandas,
@@ -13,15 +13,17 @@
                python3-datacache,
                python3-serializable,
                python3-memoized-property,
-               python3-gtfparse
+               python3-gtfparse,
+               python3-nose <!nocheck>,
+               python3-pytest <!nocheck>,
 #              python3-tinytimer # only run during tests that are not run because of
 #              demand for internet access
 Standards-Version: 4.6.2
 Homepage: https://github.com/openvax/pyensembl
 Vcs-Browser: https://salsa.debian.org/med-team/pyensembl
 Vcs-Git: https://salsa.debian.org/med-team/pyensembl.git
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: pyensembl
 Architecture: all
