=== debian/tests/control ===
Tests: run-unit-test
Depends: python3-all, python3-nose, python3-pytest, pyensembl
Restrictions: needs-internet
