## pyensembl 2.3.13

=== requirements.txt ===
typechecks>=0.0.2,<1.0.0
datacache>=1.4.0,<2.0.0
memoized-property>=1.0.2
tinytimer>=0.0.0,<1.0.0
gtfparse>=2.5.0,<3.0.0
serializable>=0.2.1,<1.0.0
pylint>=2.17.2,<3.0.0
