=== debian/changelog ===
pyensembl (2.3.13-3) unstable; urgency=medium

  * Need to remove tinytimer from resources.txt to avoid error message
    at runtime checking dependencies.
  * Standards-Version: 4.7.2

 -- Steffen Moeller <moeller@debian.org>  Fri, 01 Aug 2025 18:41:38 +0100

pyensembl (2.3.13-2) unstable; urgency=medium

  * Team upload.
  * Add explicit runtime dependency on python3-pkg-resources

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Feb 2025 23:00:28 +0100

pyensembl (2.3.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Drop extraneous dependency on python3-nose

 -- Alexandre Detiste <tchet@debian.org>  Sat, 11 May 2024 18:46:14 +0200

pyensembl (2.3.12-1) unstable; urgency=medium

  * New upstream version 2.3.12
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Wed, 24 Apr 2024 13:35:52 +0200

pyensembl (2.3.11-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Sun, 10 Mar 2024 12:59:56 +0100
