=== debian/control ===
--- 
+++ 
@@ -14,11 +14,10 @@
                python3-serializable,
                python3-memoized-property,
                python3-gtfparse,
-               python3-nose <!nocheck>,
                python3-pytest <!nocheck>,
-#              python3-tinytimer # only run during tests that are not run because of
+#              python3-tinytimer <!nocheck> # only run during tests that are not run because of
 #              demand for internet access
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/openvax/pyensembl
 Vcs-Browser: https://salsa.debian.org/med-team/pyensembl
 Vcs-Git: https://salsa.debian.org/med-team/pyensembl.git
@@ -27,7 +26,10 @@
 
 Package: pyensembl
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends:
+ python3-pkg-resources,
+ ${python3:Depends},
+ ${misc:Depends},
 Description: installs data from the Ensembl genome database
  The Ensembl genome database is an established reference
  for genomic sequences and their automated annotation.
@@ -35,6 +37,6 @@
  e.g. for the mapping of reads from RNA-seq against the
  latest golden path - or a previous one to compare analyses.
  .
- This package provides a reproducible way to insatll this
+ This package provides a reproducible way to install this
  data and thus simplify the automation of respective
  workflows.
