=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,27 @@
 export DH_VERBOSE = 1
 export PYBUILD_NAME=pyensembl
 
+# See d/tests/control for why the following tests are ignored:
+export PYBUILD_TEST_ARGS = -v \
+	-k 'not test_download_cache.py \
+	and not test_gene_ids.py \
+	and not test_gene_names.py \
+	and not test_gene_objects.py \
+	and not test_id_length.py \
+	and not test_search.py \
+	and not test_serialization.py \
+	and not test_transcript_ids.py \
+	and not test_transcript_objects.py \
+	and not test_contigs.py \
+	and not test_exon_id.py \
+	and not test_exon_object.py \
+	and not test_string_representation.py \
+	and not test_timings.py \
+	and not test_transcript_sequences.py \
+	and not test_transcript_support_level.py'
+
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
