=== debian/watch ===
version=4
opts="mode=git, repack, repacksuffix=+ds, dversionmangle=auto" \
https://github.com/openvax/pyensembl.git \
refs/tags/v?@ANY_VERSION@
